IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TSTOKANAGRUP')
CREATE TABLE [dbo].[TSTOKANAGRUP](
	[STOKANAGRUPID] [int] IDENTITY(1,1) NOT NULL,
	[STOKANAGRUPKODU] [nvarchar](25) NULL,
	[STOKANAGRUPADI] [nvarchar](150) NOT NULL,
 CONSTRAINT [PK_TSTOKANAGRUP] PRIMARY KEY CLUSTERED 
(
	[STOKANAGRUPID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


